@charset "utf-8";
/* CSS Document */

html, body {margin:0; padding:0; background-color:#fff; height:100%; }

body,td,th {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	height:100%;
}

h1 {text-align:left; font-size:20px; margin:0; padding:20px 0; font-weight:bold; color:#222; letter-spacing:.1em; }
h2 {text-align:left; font-size:16px; margin:0; padding:10px 0; font-weight:bold; color:#222; letter-spacing:.1em; }
h3 {text-align:center; font-size:24px; margin:0; padding:25px 0; font-weight:bold; color:#007715; letter-spacing:.1em; }
h4 {text-align:center; font-size:24px; margin:0; padding:90px 0 10px 0; font-weight:bold; color:#007715; letter-spacing:.1em; border-bottom:2px solid #007715; }
h5 {text-align:left; font-size:14px; margin:0; padding:20px 0; font-weight:bold; color:#222; }

p {text-align:left; line-height:1.4;}
p.foot {padding-top:20px; text-align:right; font-weight:bold; margin-top:0;}

#container {margin:0 auto; width:auto; max-width:1100px; padding:20px 0; overflow:hidden;}
.left {float:left; width:45%;}
.left img {width:auto; max-width:100%; height:auto;}
.right {float:right; width:50%; padding:0 15px; margin:0; padding-top:180px;}
#footer {clear:both;}
.btmleft {float:left;  width:35%; padding:15px;}
.btmright {float:right; width:55%; padding:15px; margin:0;}

a, a:link, a:visited {text-decoration:underline; color:#333;}
a:hover {color:#007715;}

@media screen and (max-width:799px){
	h1 {text-align:center;}
	h5 {text-align:center;}
	.left {float:none; margin:0 auto; width:90%;}
	.right {float:none; margin:0 auto; width:90%; padding:20px 0;}
	.btmleft {float:none; margin:0 auto;  width:90%; padding:15px; text-align:center;}
	.btmright {float:none; margin:0 auto; width:90%; padding:15px; text-align:center;}
	p.foot {text-align:center;font-size:16px; margin:0; padding:10px 0;}
}